// Generated by iod_generate_symbols.
#include <iod/symbol.hh>
#ifndef IOD_SYMBOL_1
#define IOD_SYMBOL_1
    iod_define_number_symbol(1)
#endif

#ifndef IOD_SYMBOL_2
#define IOD_SYMBOL_2
    iod_define_number_symbol(2)
#endif

#ifndef IOD_SYMBOL__compiler_insert_symbols_here__
#define IOD_SYMBOL__compiler_insert_symbols_here__
    iod_define_symbol(_compiler_insert_symbols_here__)
#endif

#ifndef IOD_SYMBOL_as
#define IOD_SYMBOL_as
    iod_define_symbol(as)
#endif

#ifndef IOD_SYMBOL_avg
#define IOD_SYMBOL_avg
    iod_define_symbol(avg)
#endif

#ifndef IOD_SYMBOL_begin
#define IOD_SYMBOL_begin
    iod_define_symbol(begin)
#endif

#ifndef IOD_SYMBOL_compiler_insert_symbols_here__
#define IOD_SYMBOL_compiler_insert_symbols_here__
    iod_define_symbol(compiler_insert_symbols_here__)
#endif

#ifndef IOD_SYMBOL_condition
#define IOD_SYMBOL_condition
    iod_define_symbol(condition)
#endif

#ifndef IOD_SYMBOL_cpt
#define IOD_SYMBOL_cpt
    iod_define_symbol(cpt)
#endif

#ifndef IOD_SYMBOL_criteria
#define IOD_SYMBOL_criteria
    iod_define_symbol(criteria)
#endif

#ifndef IOD_SYMBOL_description
#define IOD_SYMBOL_description
    iod_define_symbol(description)
#endif

#ifndef IOD_SYMBOL_elt
#define IOD_SYMBOL_elt
    iod_define_symbol(elt)
#endif

#ifndef IOD_SYMBOL_empty
#define IOD_SYMBOL_empty
    iod_define_symbol(empty)
#endif

#ifndef IOD_SYMBOL_end
#define IOD_SYMBOL_end
    iod_define_symbol(end)
#endif

#ifndef IOD_SYMBOL_exp
#define IOD_SYMBOL_exp
    iod_define_symbol(exp)
#endif

#ifndef IOD_SYMBOL_from
#define IOD_SYMBOL_from
    iod_define_symbol(from)
#endif

#ifndef IOD_SYMBOL_group_by
#define IOD_SYMBOL_group_by
    iod_define_symbol(group_by)
#endif

#ifndef IOD_SYMBOL_has
#define IOD_SYMBOL_has
    iod_define_symbol(has)
#endif

#ifndef IOD_SYMBOL_inner_join
#define IOD_SYMBOL_inner_join
    iod_define_symbol(inner_join)
#endif

#ifndef IOD_SYMBOL_join
#define IOD_SYMBOL_join
    iod_define_symbol(join)
#endif

#ifndef IOD_SYMBOL_iod_pcl_description
#define IOD_SYMBOL_iod_pcl_description
    iod_define_symbol(iod_pcl_description)
#endif

#ifndef IOD_SYMBOL_iod_pcl_positionals
#define IOD_SYMBOL_iod_pcl_positionals
    iod_define_symbol(iod_pcl_positionals)
#endif

#ifndef IOD_SYMBOL_iod_pcl_required
#define IOD_SYMBOL_iod_pcl_required
    iod_define_symbol(iod_pcl_required)
#endif

#ifndef IOD_SYMBOL_iod_pcl_special
#define IOD_SYMBOL_iod_pcl_special
    iod_define_symbol(iod_pcl_special)
#endif


#ifndef IOD_SYMBOL_json_key
#define IOD_SYMBOL_json_key
    iod_define_symbol(json_key)
#endif

#ifndef IOD_SYMBOL_json_skip
#define IOD_SYMBOL_json_skip
    iod_define_symbol(json_skip)
#endif

#ifndef IOD_SYMBOL_json_igc
#define IOD_SYMBOL_json_igc
    iod_define_symbol(json_igc)
#endif

#ifndef IOD_SYMBOL_len
#define IOD_SYMBOL_len
    iod_define_symbol(len)
#endif

#ifndef IOD_SYMBOL_nth_attribute
#define IOD_SYMBOL_nth_attribute
    iod_define_symbol(nth_attribute)
#endif

#ifndef IOD_SYMBOL_on
#define IOD_SYMBOL_on
    iod_define_symbol(on)
#endif

#ifndef IOD_SYMBOL_optional
#define IOD_SYMBOL_optional
    iod_define_symbol(optional)
#endif

#ifndef IOD_SYMBOL_ignore
#define IOD_SYMBOL_ignore
    iod_define_symbol(ignore)
#endif

#ifndef IOD_SYMBOL_options
#define IOD_SYMBOL_options
    iod_define_symbol(options)
#endif

#ifndef IOD_SYMBOL_order
#define IOD_SYMBOL_order
    iod_define_symbol(order)
#endif

#ifndef IOD_SYMBOL_order_by
#define IOD_SYMBOL_order_by
    iod_define_symbol(order_by)
#endif

#ifndef IOD_SYMBOL_r
#define IOD_SYMBOL_r
    iod_define_symbol(r)
#endif

#ifndef IOD_SYMBOL_select
#define IOD_SYMBOL_select
    iod_define_symbol(select)
#endif

#ifndef IOD_SYMBOL_size
#define IOD_SYMBOL_size
    iod_define_symbol(size)
#endif

#ifndef IOD_SYMBOL_str
#define IOD_SYMBOL_str
    iod_define_symbol(str)
#endif

#ifndef IOD_SYMBOL_stream
#define IOD_SYMBOL_stream
    iod_define_symbol(stream)
#endif

#ifndef IOD_SYMBOL_sum
#define IOD_SYMBOL_sum
    iod_define_symbol(sum)
#endif

#ifndef IOD_SYMBOL_t
#define IOD_SYMBOL_t
    iod_define_symbol(t)
#endif

#ifndef IOD_SYMBOL_table
#define IOD_SYMBOL_table
    iod_define_symbol(table)
#endif

#ifndef IOD_SYMBOL_where
#define IOD_SYMBOL_where
    iod_define_symbol(where)
#endif

#ifndef IOD_SYMBOL_Schema
#define IOD_SYMBOL_Schema
    iod_define_symbol(Schema)
#endif

#ifndef IOD_SYMBOL_Value
#define IOD_SYMBOL_Value
    iod_define_symbol(Value)
#endif

